var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/excursion-settings/route.js")
R.c("server/chunks/[root-of-the-server]__ef0a8ca1._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_admin_excursion-settings_route_actions_0c471364.js")
R.m(326165)
module.exports=R.m(326165).exports
